function init()
	-- NAME & GRAPHIC --
	c.name = "Pillbug"
	c.gfxFile = "pillbug.png"

	-- STATS --
	c.mass = 80
	c.stat.strafe = 1.0
	c.stat.thrust = .25
	c.stat.maxSpeed = 200
	c.stat.turnRate = 75--overridden by behavior
	c.stat.armour = 8
	
	-- TILES & POWER SLOTS --
	c.load_cshape("filled.png")

	-- MISC --
	c.backstabbable = 1
	c.setExplodeSound("explode_ship.wav")
	c.add_item("point",8)
	c.desc = "'A light siege craft."
	c.behavior = "pillbug"
end

--sets the editor/minimap display icon
function setIcon()
	icon.frame = 2	--from map_icons.png, which frame to use.
	return 0
end